%define gkplugindir %{_libdir}/gkrellm2/plugins

Summary: Moon clock plugin for GKrellM
Name: gkrellm-moon
Version: 0.6
Release: alt1_13
License: GPLv2
Group: File tools
URL: http://gkrellmoon.sourceforge.net/
Source: http://downloads.sf.net/gkrellmoon/gkrellmoon-%{version}.tar.gz
Patch0: gkrellmoon-0.6-strcpy.patch
Requires: gkrellm >= 2.2.0
BuildRequires: gkrellm-devel >= 2.2.0
Source44: import.info

%description
A moon clock plugin for GKrellM.


%prep
%setup -q -n gkrellmoon-%{version}
%patch0 -p1 -b .strcpy


%build
%{__make} FLAGS='%{optflags} -fPIC $(GTK_INCLUDE)'


%install
%{__install} -D -m 0755 gkrellmoon.so %{buildroot}%{gkplugindir}/gkrellmoon.so


%files
%doc AUTHORS ChangeLog COPYING NEWS README
%{gkplugindir}/gkrellmoon.so


%changelog
* Mon Mar 11 2013 Igor Vlasenko <viy@altlinux.ru> 0.6-alt1_13
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 0.6-alt1_12
- initial fc import

